QwenFree

Qwen3.6 Plus

Nama model API: qwen3.6-plus

Qwen3.6 Plus adalah model chat dari Qwen, disajikan pada API terpadu Api.Airforce. Model ini memiliki jendela konteks 131K token. Selain teks, model ini menerima image sebagai input. Kemampuannya mencakup Penglihatan, Pemanggilan alat. Model ini tersedia pada tingkat gratis tanpa biaya per token. Batas pengetahuan: 2025-06. Akses melalui API yang kompatibel dengan OpenAI dengan satu kunci, bersama 65+ model lainnya di Api.Airforce.

Harga

Input / 1M token
Free
Output / 1M token
Free

Spesifikasi

Penyedia
Qwen
Tipe
model chat
Jendela konteks
131K token
Output maksimum
8K token
Batas pengetahuan
2025-06
Input
text, image
Output
text

Kemampuan

PenglihatanPemanggilan alatStreaming

Gunakan Qwen3.6 Plus melalui API

Kompatibel dengan OpenAI — arahkan SDK OpenAI mana pun ke https://api.airforce/v1 dan teruskan qwen3.6-plus sebagai model.

cURL
curl https://api.airforce/v1/chat/completions \
  -H "Authorization: Bearer $AIRFORCE_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "model": "qwen3.6-plus",
    "messages": [{ "role": "user", "content": "Hello!" }]
  }'
Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
    model="qwen3.6-plus",
    messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)
JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
  model: "qwen3.6-plus",
  messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);

Performa langsung

Throughput dan latensi nyata di seluruh penyedia yang melayani model ini.

Memuat metrik langsung…

Model terkait